@charaset "UTF-8";

html,body{
	width: 100%;
	height: 100%;
}

body > *{
	box-sizing: border-box;
	line-height: 1.6;
}

@media screen and (max-width:750px){
	body > *{
		font-size: 90%;
	}
}

header{
	position: relative;
	display: table;
	width: 100%;
	height: 50%;
}

.shareButton{
	position: absolute;
	top: 10px;
	right:10px;
	padding: 10px;
	color: #58482e;
	font-size: 80%;
	text-decoration: none;
	background-color: #fff;
	border-radius: 50%;
	transition: .5s;
}

.shareButton i{
	display: block;
	width: 20px;
	font-size: 20px;
	margin: 0 auto;
}


.shareButton:hover{
	color: #fff;
	background-color: #58482e;
	transition: .5s;
}

#shareBox{
	display: none;
}

.shareBox--inner{
	display: flex;
	justify-content: center;
	align-content: center;
}

#shareBox > div{
}

.qrcode{
	width: 100px;
}
.qrcode img{
	width: 100%;
}

.line-it-button{
	margin: 20px 15px;
}

h1{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 50%;
	color: #fff;
	background: url(./../img/main.jpg) no-repeat center center;
	background-size: cover;
}


h1 span.maintitle{
	font-family: "tornac",sans-serif;
	font-size: 5em;
	line-height: 1.2;
}

h1 span.subtitle{
	line-height: 1.6;
	font-size: 1.2em;
}

@media screen and (max-width:750px){
	header{
		height: 70%;
	}

	h1{
		height: 70%;
	}
	
}

@media screen and (max-height:450px){
	header{
		height: 100%;
	}

	h1{
		height: 100%;
	}
	
}


nav{
	position: relative;
	width: 100%;
	padding: 20px;
	background-color: #58482e;
}

nav:before{
	position: absolute;
	top: -15px;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 20px;
	background: url(../img/navback.png) repeat-x top center;
}

nav:after{
	position: absolute;
	bottom: -15px;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 20px;
	background: url(../img/navback.png) repeat-x bottom center;
}


nav ul{
	display: flex;
	justify-content: center;
}

nav ul li + li{
	margin-left: 1.8em;
}

nav ul li {
	padding-left: 2.2em;
	background: url(./../img/leaf.svg) no-repeat left center;
}

nav ul li a{
	position: relative;
	display: block;
	padding-bottom: .2em;
	color: #e7dfab;
	text-decoration: none;
	border-bottom: 1px dashed #e7dfab;
}

@media screen and (max-width:750px){
	nav{
		padding: 0 20px;
	}
	nav ul{
		flex-direction: column;
		width: 100%;
	}
	nav ul li{
		box-sizing: border-box;
		width: 100%;
		line-height: 4;
		padding-left: 1.6em;
		background-size: 20px;
	}
	nav ul li + li{
		margin-left: 0;
		border-top: 1px dashed #e7dfab;
	}
	nav ul li a{
		border-bottom: none;
	}
}


section{
	padding: 30px;
	background: url(./../img/back.png) center top;
}

section h2{
	text-align: center;
	font-size: 200%;
}

section .innerBox h3{
	font-size: 140%;
	margin-top: 1em;
	margin-bottom: .8em;
	padding-bottom: .4em;
	color: #58482e;
	border-bottom: 1px solid #58482e;
}

section .innerBox h3:first-child{
	margin-top: 0;
}

section h3:before{
	content: "☆";
}

.innerBox{
	box-sizing: border-box;
	padding: 40px;
	max-width: 960px;
	margin: 20px auto;
	background-color: #edebe2;
	border-radius: 30px;
	border:1px dashed #4e3d2b;
}

.innerBox p{
	margin-bottom: .6em;
}

#about .farm-img{
	float: right;
	width: 250px;
	padding-left: 1em;
}
.farm-img_full{
	width: 100%;
	max-width: 400px;
	display: block;
	margin: 0 auto;
}
@media screen and (max-width:640px){
	#about .farm-img{
		float: none;
		width: 80%;
		padding-left: 0;
		margin: 0 10%;
	}
}

.text-link{
	padding: 1em;
}

.text-link a{
	color: #58482e;
	text-indent: -1em;
}

.default-list{
	padding-left: 2em;
}

.day i{
	margin-right: .5em;
}

.day dt{
	padding: .8em 0;
	font-size: 120%;
}

.day dt:first-child{
	padding-top: 0;
}

.day dd:after{
	display: block;
	content: "";
	clear: both;
}

.day dd{
	border-bottom: 1px dotted #58482e;
}

.day--imgbox{
	float: right;
	width: 40%;
}

.day--imgbox img{
	display: block;
	width: 100%;
	margin-bottom: 5px;
}

.day--contbox{
	width: 58%;
	float: left;
}

.day--imgbox--captinon{
	font-size: 90%;
}

.day--contbox--list{
	padding-left: 2em;
}

@media screen and (max-width:480px){
	.day--imgbox{
		float: none;
		width: 80%;
		margin: 0 10%;
	}
	.day--imgbox img{
		display: block;
		margin: 10px auto 5px;
	}
	.day--contbox{
		float: none;
		width: 100%;
	}
}

.full h3{
	max-width: 960px;
	margin: 30px auto 20px;
	font-size: 140%;
}

.full p{
	max-width: 960px;
	margin: 30px auto 20px;
}

.slick-slide img{
	margin: 0 auto;
	transition: .5s;
}

.slick-slide img:hover{
	opacity: .8;
	transition: .5s;
}

@media screen and (max-width:1000px){
	.slick-slide img{
		width: 100%;
	}
}

.vege--box{
	display: none;
}

.modaal-container{
	border-radius: 10px;
}

.modaal-content-container:after{
	content: "";
	display: block;
	clear: both;
}

.vege--box-hl {
	font-size: 140%;
	margin-bottom: 15px;
	padding-bottom: 10px;
	color: #1B5E20;
	border-bottom: 1px dashed #1B5E20;
}

.vege--box-img{
	width: 50%;
	max-width: 450px;
	float: right;
}

.vege--box-img img{
	width: 100%;
}

.vege--box-content{
	width: 48%;
	float: left;
}
.vege--box-content p{
	margin-bottom: 1em;
}

@media screen and (max-width:750px){
	.vege--box-img{
		float: none;
		width: 100%;
	}
	.vege--box-img{
		margin: 0 auto;
	}
	.vege--box-content{
		float: none;
		width: 100%;
		margin-top: 1em;
	}
}

footer{
	padding: 15px;
	font-size: 80%;
	text-align: center;
	font-family: "Yu Gothic", YuGothic, "Meiryo";
}